{
    "background_color": "white",
    "description": "Search for anything.",
    "display": "fullscreen",
    "icons": [
      {
        "src": "/static/favicon.png",
        "sizes": "800x800",
        "type": "image/png"
      }
    ],
    "name": "GIA",
    "short_name": "GIA",
    "start_url": "/"
  }
